{
  "author": null,
  "categories": [],
  "content_encoded": null,
  "description": "For billions of years, the Earth and the Moon have danced together. Since the Apollo era, scientists have used lasers — a technology then in its infancy — to measure their waltz. Lasers have since played increasingly important roles in spaceflight. They may even play a part in keeping the next generation of lunar astronauts connected to home.",
  "downloadable_assets": [
    "https://science.nasa.gov/wp-content/uploads/2026/05/zwan-wolf-mars-v4.jpg"
  ],
  "feed_url": "https://www.nasa.gov/feeds/podcasts/invisible-network",
  "guid": "9e09185efdf996aa319b4dfdccd6f789",
  "link": "https://www.nasa.gov/podcasts/invisible-network/11-reflections-nasas-the-invisible-network-podcast/",
  "media_content_url": "https://www.nasa.gov/wp-content/uploads/2019/12/in02_ep11.png",
  "media_thumbnail_url": null,
  "page_video_url": null,
  "pubDate": "Mon, 09 Dec 2019 13:07:00 EDT",
  "source_name": "podcast_invisible_network",
  "title": "11. Reflections | NASA's The Invisible Network Podcast",
  "xml": "<item xmlns:ns0=\"http://www.itunes.com/dtds/podcast-1.0.dtd\" xmlns:ns1=\"http://www.google.com/schemas/play-podcasts/1.0\">\n\t\t<title>11. Reflections | NASA's The Invisible Network Podcast</title>\n\t\t<link>https://www.nasa.gov/podcasts/invisible-network/11-reflections-nasas-the-invisible-network-podcast/</link>\n\t\t<pubDate>Mon, 09 Dec 2019 13:07:00 EDT</pubDate>\n\t\t<guid isPermaLink=\"false\">9e09185efdf996aa319b4dfdccd6f789</guid>\n\t\t<description>For billions of years, the Earth and the Moon have danced together. Since the Apollo era, scientists have used lasers — a technology then in its infancy — to measure their waltz. Lasers have since played increasingly important roles in spaceflight. They may even play a part in keeping the next generation of lunar astronauts connected to home.</description>\n\t\t<enclosure url=\"https://www.nasa.gov/wp-content/uploads/2023/03/in02-ep11.mp3\" length=\"16309206\" type=\"audio/mpeg\" />\n\t\t<source url=\"https://www.nasa.gov/feeds/podcasts/invisible-network\">The Invisible Network</source>\n\t\t<ns0:image href=\"https://www.nasa.gov/wp-content/uploads/2019/12/in02_ep11.png\" />\n\t\t<ns0:subtitle>For billions of years, the Earth and the Moon have danced together. Since the Apollo era, scientists have used lasers — a technology then in its infancy — to measure their waltz. Lasers have since played increasingly important roles in spaceflight. They may even play a part in keeping the next generation of lunar astronauts connected to home.</ns0:subtitle>\n\t\t<ns0:summary>For billions of years, the Earth and the Moon have danced together. Since the Apollo era, scientists have used lasers — a technology then in its infancy — to measure their waltz. Lasers have since played increasingly important roles in spaceflight. They may even play a part in keeping the next generation of lunar astronauts connected to home.</ns0:summary>\n\t\t<ns0:author>Rob Garner</ns0:author>\n\t\t<ns0:duration>815</ns0:duration>\n\t\t<ns0:episodeType>full</ns0:episodeType>\n\t\t<ns0:title>11. Reflections | NASA's The Invisible Network Podcast</ns0:title>\n\t\t<ns0:explicit>false</ns0:explicit>\n\t\t<ns0:block>no</ns0:block>\n\t\t<ns0:episode>11</ns0:episode>\n\t\t<ns0:season>1</ns0:season>\n\t\t<ns1:description>For billions of years, the Earth and the Moon have danced together. Since the Apollo era, scientists have used lasers — a technology then in its infancy — to measure their waltz. Lasers have since played increasingly important roles in spaceflight. They may even play a part in keeping the next generation of lunar astronauts connected to home.</ns1:description>\n\t\t<ns1:explicit>false</ns1:explicit>\n\t\t<ns1:block>no</ns1:block>\n\t</item>\n\t"
}